Bug 80473 - [PATCH] unbreak compilation of sysutils/xloadface on 5.4-STABLE
Summary: [PATCH] unbreak compilation of sysutils/xloadface on 5.4-STABLE
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Roman Bogorodskiy
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-04-30 11:50 UTC by Andre.Albsmeier
Modified: 2005-05-14 12:47 UTC (History)
0 users

See Also:


Attachments
file.diff (1021 bytes, patch)
2005-04-30 11:50 UTC, Andre.Albsmeier
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andre.Albsmeier 2005-04-30 11:50:01 UTC
sysutils/xloadface is marked as BROKEN for ${OSVERSION} >= 500113

Fix: ------------------------ start of patch ------------------------
How-To-Repeat: 
Try to build it :-)
Comment 1 Roman Bogorodskiy freebsd_committer 2005-05-02 09:31:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->novel

I'll take it.
Comment 2 Roman Bogorodskiy freebsd_committer 2005-05-02 09:36:09 UTC
Dear maintainer of sysutils/xloadface, do you approve this patch:

http://www.freebsd.org/cgi/query-pr.cgi?pr=80473 ?

-Roman Bogorodskiy
Comment 3 Roman Bogorodskiy freebsd_committer 2005-05-02 09:36:21 UTC
State Changed
From-To: open->feedback

Asked for maintainer approval.
Comment 4 Roman Bogorodskiy freebsd_committer 2005-05-14 12:45:59 UTC
State Changed
From-To: feedback->closed

Committed, thanks! Please, use diff(1) to generate updates next time.